<?xml version='1.0'?>

<reference anchor='RFC3122'>

<front>
<title>Extensions to IPv6 Neighbor Discovery for Inverse Discovery Specification</title>
<author initials='A.' surname='Conta' fullname='A. Conta'>
<organization /></author>
<date month='June' year='2001' /></front>

<seriesInfo name='RFC' value='3122' />
<format type='TXT' octets='40416' target='ftp://ftp.isi.edu/in-notes/rfc3122.txt' />
</reference>
